@font-face {
    font-family: 'Nanum Gothic', sans-serif;
    src: url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");
}

body, a, td, p, input, button, textarea, span, select, .c1 {
    font-family: 'NanumGothic';
    font-size: 10pt;
    color: #222222;
    line-height: 16pt;
}

form {
    margin: 0px;
}

/* img {border:0px;} */

a:link, a:visited, a:active {
    text-decoration: none;
    color: #466C8A;
}

a:hover {
    text-decoration: underline;
    color: #D0D0D0;
}

a.menu:link, a.menu:visited, a.menu:active {
    text-decoration: none;
    color: #454545;
}

a.menu:hover {
    text-decoration: none;
}

.member {
    font-weight: bold;
    color: #888888;
}

.guest {
    font-weight: normal;
    color: #888888;
}

.lh {
    line-height: 150%;
}

.jt {
    text-align: justify;
}

.li {
    font-weight: bold;
    font-size: 18px;
    vertical-align: -4px;
    color: #66AEAD;
}

.ul {
    list-style-type: square;
    color: #66AEAD;
}

.ct {
    font-family: Verdana, 'Nanum Gothic';
    color: #222222;
}

.ed {
    border: 1px solid #CCCCCC;
}

.tx {
    border: 1px solid #CCCCCC;
}

.small {
    font-size: 8pt;
    font-family: 'Nanum Gothic';
}

.cloudy, a.cloudy {
    color: #888888;
}

/* 흐림 */

input.ed {
    /*height: 20px;*/
    border: 1px solid #9A9A9A;
    border-right: 1px solid #D8D8D8;
    border-bottom: 1px solid #D8D8D8;
    padding: 3px 2px 0 2px;
}

input.ed_password {
    /*height: 20px;*/
    border: 1px solid #9A9A9A;
    border-right: 1px solid #D8D8D8;
    border-bottom: 1px solid #D8D8D8;
    padding: 3px 2px 0 2px;
    font: 10px Tahoma;
}

textarea.tx {
    border: 1px solid #9A9A9A;
    border-right: 1px solid #D8D8D8;
    border-bottom: 1px solid #D8D8D8;
    padding: 2px;
}

.writeContents {
    font-family: 나눔고딕;
    font-size: 10pt;
    color: #222222;
!important;
}



/*
     FILE ARCHIVED ON 04:34:25 Jan 31, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:22:09 Feb 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.658
  exclusion.robots: 0.02
  exclusion.robots.policy: 0.009
  esindex: 0.011
  cdx.remote: 7.641
  LoadShardBlock: 140.807 (3)
  PetaboxLoader3.datanode: 137.665 (5)
  PetaboxLoader3.resolve: 143.81 (2)
  load_resource: 170.932
  loaddict: 37.633
*/